{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "A component implementation can be viewed as a component variant with the same interface but with differing property values that characterize the  differences between implementations without exposing the internals of their realization.  This can be achieved by placing the component implementation declaration without subcomponents and connections in the public section of an AADL package,  and  a  component  implementation  declaration  with  subcomponents  and  connections  for  the  same component in the private section of an AADL package."
        }
    ],
    "uuid": "ba14c5fa-ccff-47c8-be2c-1472edf4b9be"
}